View Issue Details

IDProjectCategoryView StatusLast Update
0000214Documents*.hlfpublic2006-11-27 12:07
ReporteralexyAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000214: В хелпе для юзерменю отсутствует упоминание о Shift-F10
DescriptionВ хелпе для юзерменю отсутствует упоминание о Shift-F10, позволяющий
быстро выйти из уровня меню глубокого залегания.
Additional Informationзаметил Cognizer <nizerman@yandex.ru>
TagsNo tags attached.

Activities

alexy

2006-07-07 14:21

administrator   bugnote:0000240

fixed.

Issue History

Date Modified Username Field Change
2006-07-06 08:34 alexy New Issue
2006-07-07 14:19 alexy Project Far Manager 1.7x => Documents
2006-07-07 14:21 alexy Note Added: 0000240
2006-07-07 14:21 alexy Assigned To => alexy
2006-07-07 14:21 alexy Status new => resolved
2006-07-07 14:21 alexy Resolution open => fixed
2006-07-07 14:21 alexy Category Help/Language => *.hlf
2006-07-07 14:24 alexy Fixed in Version => 1.71
2006-11-27 12:07 vskirdin Status resolved => closed